/* $Id: zen.css,v 1.14.2.1 2009/02/13 07:46:04 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  {
    background: url('images/bg_pattern.jpg') repeat;
	font-family: Arial, Helvetica, sans-serif;
	color: #010101;
	font-size: 12px;
	line-height: 1.4em;
  }

  .not-front #columns-top
  {
    background: url(images/content_top.png) no-repeat;
  }
  
  .two-sidebars #columns-top
  {
    background: url(images/content_top-3col.png) no-repeat;
  }
  
  .front #columns-top {
    background: none;
  }
  
  .not-front #columns-bottom
  {
    background: url(images/content_bottom.png) no-repeat;
  }
  
  .not-front.two-sidebars #columns-bottom {
    background: url(images/content_bottom-3col.png) no-repeat;
  }
  
  .front #columns-bottom {
    background: none;
  }
  
  .not-front #columns-middle {
    background: white;
  }
  
  .not-front.two-sidebars #columns-middle {
    background: white url(images/content-3col_bg.gif) repeat-y scroll right top;
  }
  
  .front #columns-middle {
    background: none;
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  margin: 1em 0;
  }
  
  .front .node {
    margin-top: 0em;
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .divlinks /* Wrapper for node links */
  {
    margin: 1em 0;
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
	text-align: right;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .not-front #content .block h2.title, #content-header .title {
    font-size: 24px;
    color: #666666;
	padding-bottom: 10px;
  }
  
  #content .block .views-row h2.title {
    font-size: 18px;
  }
  
  .not-front #content-header .title {
    margin-bottom: 20px;
  }
  
  .front #content-header .title {
    margin-bottom: 8px;
  }
  
  .not-front .block .block-inner {
    padding: 1em 0;
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  /* custom front page styles */
  
  .front #sidebar-right .block .title {
    background-color:#231F20;
    color:#FFFFFF;
    font-size:16px;
    text-transform:uppercase;
  }
  
  .front #content {
	color:#eeeeee;
	font-size:15px;
	line-height:1.1em;
  }
  
  .front #content a {
    color: #ffffff;
	text-decoration: none;
  }
  
  #block-menu_block-1 .menu a {
    color:#800E11;
    display:block;
    font-size:16px;
    font-weight:bold;
    height:31px;
    text-decoration:none;
    text-transform:uppercase;
  }
  
  #block-menu_block-1 .menu li.active {
    background: transparent url(images/subnav_highlight.jpg) no-repeat scroll left top;
  }

  .calendar-calendar tr {
    background: transparent;
  }
  
  .calendar-calendar table.mini td.empty {
    background:transparent;
  }
  
  .calendar-calendar table.mini td.has-events {
    background: #800E11;
  }
  
    .calendar-calendar table.mini td.has-events a {
		color: white;
	    font-weight: bold;
	}
  
  .calendar-calendar table.mini td.today {
    background: white;
  }

  .calendar-calendar table.mini td.today a {
    	color: black;
	font-weight: bold;
  }
  
  .calendar-calendar table.mini td.today.has-events {
    background: #800E11;
  }

  .calendar-calendar table.mini td a {  
  	font-weight: bold;
	font-size: 12px;
  }
  
  .not-front .node .title a {
    text-decoration: none;
	color: #800E11;
  }
  
  .not-front .node .links a {
    text-decoration: none;
	font-weight: bold;
	font-size: 90%;
	color: black;
  }
  
  .calendar-calendar div.date-nav {
    background-color:#800E11;
    color:#FFFFFF;
	border:none;
  }
  
    .calendar-calendar div.date-nav a {
background-color:#800E11;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
  }

.calendar-calendar td, .calendar-calendar .mini, .calendar-calendar .mini.empty {
  border: 0;
}
  
  
  .calendar-calendar th.days {
background: transparent;
color: black;
font-weight:bold;
}

.calendar-calendar td a {
  color: black;
font-weight:bold;
text-decoration: none;
}

.calendar-calendar thead{
  padding-top: 4px;
  font-weight: bold;
}

.calendar-calendar td{
  text-align: center;
}

.calendar-calendar .month-view {
  background: white;
  filter:alpha(opacity=60);
  -moz-opacity:0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}

tbody {
  border: 0;
}

.two-sidebars #sidebar-left .block .title, .two-sidebars #sidebar-right .block .title {
background-color:#800E11;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
margin-bottom:10px;
margin-top:10px;
padding:4px 10px 4px 22px;
}

#content .node-type-media .content img {
  float: left;
  margin: 5px 10px 15px 0;
}

.node-type-media .title {
  clear: left;
  margin-top: 10px;
}

.node-type-media {
  margin-bottom: 30px;
}

#content-top .block {
  border-bottom: solid 1px #800E11;
}

#content-bottom .block {
  border-top: solid 1px #800E11;
}

.view .node-type-book, .view .node-type-merchandise {
  border-bottom: solid 1px #800E11;
  clear: left;
  overflow: hidden;
}

.view .views-row-last .node-type-book, .view .views-row-last .node-type-merchandise {
  border-bottom: 0;
}

.view .node-type-book .title {
  font-size: 22px;
}

.view .node-type-book .content {
  margin-left: 140px;
}

.view .node-type-book .field-field-cover, .view .node-type-merchandise .field-field-cover, .view-facts .views-field-field-cover-fid{
  float: left;
  margin: 10px 10px 5px 0px;
}

.view .node-type-book .field-field-cover {
  margin-left: -130px;
}

.view .node-type-book .buylinks {
  clear: left;
  margin-left: -130px;
}

.not-front #sidebar-right .block a {
  text-decoration: none;
  color: #666666;
}

.views-field-field-facts-value {
  margin-left: 82px;
}

.view-facts .views-row {
  clear: left;
  border-bottom: solid 1px #e0d3d3;
  padding-top: 1em;
}

.view-facts .views-row-last {
  border-bottom: 0;
}

#block-views-image_event-block_1 .view-content {
	position:relative;
	z-index: 8;
	overflow:hidden;
	width: 877px;
	height: 317px;
	}

#block-views-image_event-block_1 .view-content {
	margin:4px;
	background-color: #FFFFFF;
    width: 877px;
	height: 317px;
}

#block-views-image_event-block_1 .attachment {
    position: relative;
	background: url(images/corners.png) top left no-repeat;
    z-index: 16;
	width: 885px;
	height: 327px;
	margin-bottom: -325px;
	}

#block-views-image_event-block_1 .attachment .view-content {
	position: relative;
	left: 650px;
	width: 200px;
	height: 150px;
	margin-bottom: -250px;
    overflow: hidden;
	top:60px;
}

#block-views-image_event-block_1 .attachment .views-row {
  width: 200px;
  height: 150px;
}

#block-views-image_event-block_1 .attachment .views-row a {
  color: black;
}

#block-views-image_event-block_1 .attachment .views-row .views-field-title a {
  font-weight: bold;
  color: #800E11;
  text-transform: uppercase;
  font-size: 110%;
  text-decoration: none;
}

#footer {
  font-weight: bold;
  color: white;
}

#footer a {
  color:white;
  text-decoration: none;
}

.node .buylinks a img {
  margin: 0px 3px 15px;
}

.node .links a {
  font-size: 12px;
  font-weight: bold;
}

.page-blog .node .title {
  text-transform: uppercase;
}

.page-blog .node .links a {
  color: #999;
}
 .not-front #sidebar-right .block a  {
  color: #777;
  text-decoration: none;
  font-weight: bold;
}

.imagecache-header_image img, .front .view-id-Books .views-view-grid img, .front #sidebar-right .block .title {
  background-color: black;
}

#block-block-12 img {
  padding-right: 8px;
  float: left;
}

#block-block-12 a {
  text-decoration: none;
  color: white;
  font-weight: bold;
}

.front #sidebar-right .region-count-1 {
  border-bottom: 0;
}

.front .block {
  padding-bottom: 8px;
}

.front #sidebar-right .block .title {
  background-color: black;
}

.front #sidebar-right .region-count-2 {
  border-bottom: solid 3px black;
}

.block .content {
  padding-right: 8px;
}

.page-events .view-events-calendar .views-field-field-location-value {
  font-size: 14px;
  font-weight: bold;
  color: #800E11;
}

.page-events .view-events-calendar .views-field-field-datetime-value {
  font-size: 14px;
  font-weight: bold;
}

.page-events .view-events-calendar .views-field-field-datetime-value {
  font-size: 14px;
  font-weight: bold;
}

.page-events .view-events-calendar .views-field-title a {
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
  color: black;
}

.not-front #content .block {
  padding-top: 1.5em;
}

.view-events-calendar .views-row {
  padding: 1em;
}

 a {
  color: #000066;
}

.block-block-6 .content{
  padding-left: 8px;
}

#sidebar-right .block-block-6 a {
  color: #800E11;
  text-decoration: underline;
}

#block-block-14 {
  color: #800E11;
  font-size: 16px;
  line-height: 20px;
}

.front .terms, .node-type-media .terms, .field-type-nodereference {
  display: none;
}

.field-field-imagetitle {
  color: #800E11;
  font-size: 16px;
  text-align: center;
  font-weight:bold;
  padding-bottom: 10px;
}

.front .meta {
  display: none;
  }
  
  .jcarousel-clip img {
    border: 3px solid white;
  }
  
  .jcarousel-container {
    margin-bottom: 15px;
  }

.node-type-cck-image .field-field-image {
  text-align:center;
}

#viewscarousel-gallery_contents-default li {
  list-style-type: none;
  padding: none;
  margin: none;
}

.jcarousel-skin-tango .jcarousel-container {
  background: none;
  border: none;
}

.not-front .views-row .title a, .node-type-book .field-field-publicationdate, .view-facts .views-field-title a, .view-facts .views-field-field-publicationdate-value {
  color: #800E11;
  font-weight: bold;
  text-decoration: none;
}

.node-type-book .field-field-reviews .field-label {
  font-size: 14px;
  color: #800E11;
}

.node-type-book .field-excerpt a {
  font-size: 16px;
  color: #800E11;
  text-decoration: none;
}

#block-tagadelic-4 .content, #block-views-author_fact-block_1 .content {
  margin-left: 10px;
}

div.field-field-reviews, div.field-excerpt {
  margin-bottom: 1em;
}

#block-menu_block-1 ul.menu li {
  margin: 0;
}

#block-views-author_fact-block_1 {
  margin: 0 18px 0 30px;
}

#block-views-2cdd34ecbf29a528f7a919399656161b .content{
  padding: 0;
}

.view-id-facts .views-row {
  padding-bottom: 10px;
}

.view-id-facts .views-field-title {
  font-size: 14px;
}

.view-id-facts .views-field-field-publicationdate-value {
  font-weight: normal;
}

#content-top #block-block-14 {
  border: 0;
  padding: 0;
  margin: 0;
}

div.navlink
{
  display: none;
}

.page-press-kit #content-bottom div.block
{
  position: relative;
}

.page-press-kit #content-bottom div.navlink
{
  display: none;
  position: absolute;
  right: 5px;
  top: 5px;
  z-index: 35;
}

div.navlink a {
  font-size: 14px;
  text-decoration: none;
  font-weight:bold;
  color: #800e11;
}

.page-press-kit #content-bottom div.block:hover div.navlink
{
  display: block;
}

.section-blogs #block-views-author_fact-block_1 {
  margin: 0 15px 0 15px; 
}

.front .views-row .title {
  font-size: 18px;
}

.front #content-header .title, .front .content h2.title {
  font-size: 24px;
  color: white;
}

.feed-icons {
  clear: both;
}

div.haircolors {
  overflow: hidden;
  width: 185px;
  height: 404px;
}

div.haircolors img {
  top: 0;
  left: 0;
  width: 185px;
  height: 404px;
}

.view-author-fact .view-content {
  width: 137px;
  height: 150px;
  overflow: hidden;
}

.view-author-fact .views-row {
  top: 0px;
  left: 0px;
  width: 137px;
  height: 150px;
}

.front #content-bottom .block {
  border-top: 2px solid black;
  padding-top: 15px;
}

.front #content-area {
  padding-bottom: 10px;
}

.node-type-cck-image .meta {
  display: none;
}

.front #content .views-row .title a {
  color: #999999;
}

#block-block-25 {
color:white;
font-size:18px;
margin:55px 0 -90px 130px;
}

#block-block-25 a {
  color: white;
}